### Method

# Gtk.CellRenderer.get_alignment

#### Declaration [src]

    void
    gtk_cell_renderer_get_alignment (
      GtkCellRenderer* cell,
      float* xalign,
      float* yalign
    )

#### Description [src]

Fills in `xalign` and `yalign` with the appropriate values of `cell`.

#### Parameters

`xalign` | `float*`
| location to fill in with the x alignment of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee
`yalign` | `float*`
| location to fill in with the y alignment of the cell, or `NULL`
| Direction: out
| Ownership of the data is transferred to the callee